uuid: ef51cc2c-a256-4808-ac2a-c2a12e247f46
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:eb3ed151-c0ca-447f-beb9-29adbae0b949'
  module:
    - block_content
    - system
  theme:
    - kidneys
id: experiencedwithguts
theme: kidneys
region: sidebar
weight: -29
provider: null
plugin: 'block_content:eb3ed151-c0ca-447f-beb9-29adbae0b949'
settings:
  id: 'block_content:eb3ed151-c0ca-447f-beb9-29adbae0b949'
  label: 'Experienced with GUTS?'
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: "/resources\r\n/faq\r\n/faq/*\r\n/help\r\n/help/*\r\n<front>\r\n/welcome"
    negate: false
    context_mapping: {  }
